.navbar {
  display: flex;
  flex-direction: column;
  align-items: center;

  background: var(--grey);
  width: 150px;

  min-height: 100vh;

  padding: 10px 0;
}

.linkWrapper {
  text-align: center;
}